/*
Theme Name: Twenty Fifteen KosherJava
Theme URI: http://kosherjava.com
Description: The KosherJava theme is a child theme that brings a java flavor to the 2015 parent theme.
Author: Eliyahu Hershfeld
Author URI: http://kosherjava.com
Template: twentyfifteen
Version: 2014-12-24
*/

body{
	background: url('img/coffeebeanRepeat.jpg') repeat left fixed;
}

body, body:before, .site-header , .nav-links, .site-footer{
    background-color: #eed6af;
}

a,
.widget-area .widget a,
.site-title a,
.site-description,
.entry-title,
blockquote,
blockquote:before,
blockquote:after,
.caption,
.wp-caption-text,
.comments-title,
.comment-reply-title{
	color: #995533;
}
a:hover,
.widget-area .widget a:hover,
.site-header h1 a:hover,
.site-header h2 a:hover,
.comment-reply-title  a:hover{
	color: #60462d;
}
.jewishdate {
	font-size: 20px;
	font-size: 2.0rem;
	font-family: "Noto Sans", sans-serif;
}

.entry-title:before ,
.post-title:before {
    content: "";
	display: block;
	background: url(img/CoffeeBean44x29_tp.png) no-repeat;
    width: 44px;
    height: 29px;
    float: left;
    margin: 10px 6px 0px -10px;
}

.post-title:before {
	background: url(img/CoffeeBean32x21_tp.png) no-repeat;
    width: 32px;
    height: 21px;
}

.pagination .prev,
.pagination .next,
.form-submit .submit {
	background-color: #995533;
}

.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus,
.form-submit .submit:hover {
	background-color: #60462d;
}

#main ul li{
	list-style-image:url('img/CoffeeBean16x10_tp.png');
}

#map img {
	max-width: none;
}

blockquote{
	margin-left: 0em;
	padding: 1.5em;
	/*font-family: 'Handlee', cursive;
	font-family: 'Marck Script', cursive;
	font-family: 'Bad Script', cursive;
	font-family: 'Pacifico', cursive;
	font-family: 'Homemade Apple', cursive;
	font-family: 'Special Elite', cursive; */
	font-family: 'Shadows Into Light', cursive;
	font-size: 24px;
	font-size: 2.4rem;
	background: #fef0c9;
	quotes:"\201C""\201D""\2018""\2019";
	border: 0px;
}
blockquote:lang(he) {
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-style: italic;
}

blockquote:before, blockquote:after{
	content: open-quote;
	font-size: 120px;
	font-size: 12.0rem;
	line-height:.1em;
	margin-right:0.25em;
	vertical-align:-.3em;
	font-family:"Times New Roman", Times, serif;
}

blockquote:after{
	content: close-quote;
	float:right;
	white-space: pre;
	vertical-align:-.2em;
	margin-left:0.25em;
	margin-right:0em;
}

blockquote[dir=rtl]:after{
	content: "\201C";
	float:left;
}

blockquote[dir=rtl]:before{
	content: "\201D";
}

.alv{margin-bottom: 30px}

@media print {
	.entry-title:before ,
	.post-title:before {
		content: "";
		background: none;
		width: 0px;
		height: 0px;
		margin: 0px;
	}
	
	blockquote {
		font-size: 11.25pt;
		color: #995533;
	}
	
	#pagecornr{
		display: none;
	}
}